/**
 * iSES Remote Lab SDK (c) by J.Dvorak, P.Kuriscak, F.Lustig
 *
 * This file is licensed under a Creative Commons Attribution-NonCommercial-ShareAlike 4.0 International License.
 *
 * Copy of license along with attribution guidelines is distributed together with this work in LICENSE.txt file.
 * License text is also available online on <http://creativecommons.org/licenses/by-nc-sa/4.0/>.
 */

var VLL = {
"FORMAT_LOCALE" 		: "en",
"LOADING" 				: "Loading...",
"EXPERIMENT_OVERWRITE"	: "Overwrite",
"ERR_INCONSISTENT"		: "Incorrect usage of VL.Connect.",
"ERR_INCOMPATIBLE"		: "Your browser does not support WebSocket connection.",
"ERR_REFUSED"			: "Connection to server refused.",
"ERR_DISCONNECT"		: "Disconnected.",
"ERR_TIMEOUT"			: "Disconnected due to inactivity.",
"ERR_INTERNAL"			: "Internal error.",
"ERR_DATA_INTERVAL"		: "End of interval is set before the start of interval!",
"ERR_DATA_LENGTH"		: "Selected interval is too long.",
"MIN"					: "min",
"SEC"					: "s",
"ERROR"					: "ERROR",
"INITIALIZING"			: "Initializing connection",
"WAIT_TIME_LEFT_PREFIX"	: "You are in the queue for control. At most",
"WAIT_TIME_LEFT_SUFFIX" : "remaining to gain control.",
"CONTROL_TIME_LEFT_PREFIX" : "At most",
"CONTROL_TIME_LEFT_SUFFIX" : "remaining of experiment control. Other users are in the queue.",
"CHART_ERROR"			: "ERROR",
"CHART_NO_CONTROL"		: "Experiment is in use by another user",
"NO_DATA"				: "No data available",
"SERIES"				: "Series"
};
