#include <remduino.h>

Remduino Rem;

void setup() {
  Serial.begin(9600);

  // Analog input pin is routed to the input device 0
  Rem.bindMeasure(0,0,true);

  // Dallas temperature sensor on pin 4, is routed to the input device 1
  // There is only one sensor so its index is 0
  //Rem.bindDallasTemperature(5,0,0);

  // Output device 0 is routed to the digital pin 3 - lightbulb
  Rem.bindControl(3,0);
  // Output device 1 is routed to the digital pin 13 - fan
  Rem.bindControl(13,1);

}

void loop() {
  Rem.process();
}


